lp:ubuntu/maverick-security/mumble

Created by James Westby on 2011-06-24 and last modified on 2012-02-20
Get this branch:
bzr branch lp:ubuntu/maverick-security/mumble
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

21. By Marc Deslauriers on 2012-02-17

* SECURITY UPDATE: credential disclosure via incorrect permissions
  (LP: #783405)
  - debian/patches/0004-set-file-permissions.patch: Set restrictive
    permissions on data files.
  - CVE-2012-0863

20. By Felix Geyer on 2011-01-20

* SECURITY UPDATE: /etc/mumble-server.ini is world readable. (LP: #704674)
  - debian/mumble-server.postinst: Set permissions of mumble-server.ini to
    0640 and the owner to root:mumble-server.

19. By Thorvald Natvig <email address hidden> on 2010-07-12

Fix failure with SQLite with very long 'like' matches.
Closes: #587713

18. By Patrick Matthäi <email address hidden> on 2010-03-13

[ Thorvald Natvig ]
* Add patch to compile on kfreebsd
* Remove path to Router.ice as the path is not stable.
  Closes: #573699
* Remove README.source ("we use quilt"), as patches are included in
  format 3.0 (quilt).

[ Patrick Matthäi ]
* Update vietnamese translation from Clytie Siddall.
  Closes: #569281
* Do not build depend on quilt.
* Add 0002-spelling-error.patch, which fixes a spelling error.
* Add missing blank line to debian/NEWS.

17. By Onkar Shinde on 2010-02-26

No change rebuild against latest libcelt.

16. By Thorvald Natvig <email address hidden> on 2010-02-09

* New upstream release.
* Remove DM-Upload-Allowed, all uploaders are now DD. (Yay!)
* Fix my email address in Uploaders:
* Move mumble-server's Recommends: of mumble-server-web to Suggests: and
  remove the Suggests: of mumble.
* Remove cgi config in mumble-server-web.conf as we no longer ship cgi
  files.

15. By Thorvald Natvig on 2010-01-19

[ Thorvald Natvig ]
* Remove 'ulimit -r' support from defaults and initscript; it's bash-only.
* Remove debconf for emailfrom, it's been deprecated in the 1.2.x series.
* Add debconf for use_capabilities; it is needed on servers with load.
* Add support for upcoming libcelt0-0.

[ Patrick Matthäi ]
* Change my odd email address in po/de.po.
* Build depend on libcap-dev instead of libcap2-dev.

[ Debian l10n ]
* Updated swedish translation from Martin Bagge.
  Closes: #564780
* Updated finnish translation from Esko Arajärvi.
  Closes: #564744
* Updated russian translation from Yuri Kozlov.
  Closes: #564737
* Updated german translation from Thomas Mueller.
  Closes: #564932
* Updated Japanese translation from Masayuki Hamasaki.
* Updated portuguese translation from Américo Monteiro.
  Closes: #565612
* Updated czech translation from Miroslav Kure.
  Closes: #565880

14. By Thorvald Natvig on 2010-01-09

Fix upgrade failure when upgrading mumble-server directly from 1.1.x
to 1.2.1

13. By Thorvald Natvig on 2009-12-10

New upstream release.

12. By Scott Kitterman on 2009-12-19

No change rebuild due to qt4-x11 BIC change between Beta and RC
(LP: #488252)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/mumble
This branch contains Public information 
Everyone can see this information.

Subscribers